
.tit-text-guanxiang{padding:30px 0 0;}
.tit-text-guanxiang .container{height:70px;overflow:hidden;text-align:center;border-bottom:1px solid #eaedef;}
.tit-text-guanxiang h2 {font-size:97px;line-height:86px;color:#fff;text-shadow:-1px -1px 0 #d6dcdf,1px -1px 0 #d6dcdf,-1px 1px 0 #d6dcdf,1px 1px 0 #d6dcdf;}


.home-why-guanxiang {padding-top:60px;}
.home-why-guanxiang .title {text-align:center;}
.home-why-guanxiang .title h2{color:#212121;font-weight:700;font-size:48px;line-height:1;}
.home-why-guanxiang .title p{margin-top:20px;font-size:17px;color:#333;line-height:30px;max-width:92%;margin:20px auto 0;}




.home-why-guanxiang ul{margin-top:45px;display:flex;justify-content:space-between;flex-wrap:wrap;}
.home-why-guanxiang ul li{width:22.8%;padding:48px 30px 20px 30px;text-align:center;border:1px solid #88C322;transition:.3s all;}
.home-why-guanxiang ul li span {display:inline-block;width:80px;height:80px;text-align:center;}
.home-why-guanxiang ul li:nth-child(1) span {background:url(https://okki-shop.oss-cn-hangzhou.aliyuncs.com/351/upload/sort/43e63947cc034171b2bc0a93aee6027551fb82a985774341b6403ff7d924cbc7.png) no-repeat center;}
.home-why-guanxiang ul li:nth-child(2) span {background:url(https://okki-shop.oss-cn-hangzhou.aliyuncs.com/351/upload/sort/6edbb5a1f7bdf00952c05879bcf2a20ecfba2484eefe0594fe4776fc30e000f9.png) no-repeat center;}
.home-why-guanxiang ul li:nth-child(3) span {background:url(https://okki-shop.oss-cn-hangzhou.aliyuncs.com/351/upload/sort/454ce2cb4044d33e7377ff0ae6c342c8ed0094294b1cc511e9ada9977207e79d.png) no-repeat center;}
.home-why-guanxiang ul li:nth-child(4) span {background:url(https://okki-shop.oss-cn-hangzhou.aliyuncs.com/351/upload/sort/fedf99d24db86ecf8614db2b447e052889a893c316a2ba7322eb402592b2f8f6.png) no-repeat center;}
.home-why-guanxiang ul li h3 {margin-top:30px;font-size:20px;color:#212121;font-weight:700;}
.home-why-guanxiang ul li p {margin-top:20px;font-size:16px;color:#333;line-height:30px;}

@media screen and (min-width:768px) {
.home-why-guanxiang ul li:hover {background:#88C322;}
.home-why-guanxiang ul li:hover h3,.home-why-guanxiang ul li:hover p {color:#fff;}
.home-why-guanxiang ul li:nth-child(1):hover span {background:url(./pics/ico01s.png) no-repeat center;}
.home-why-guanxiang ul li:nth-child(2):hover span {background:url(./pics/ico02s.png) no-repeat center;}
.home-why-guanxiang ul li:nth-child(3):hover span {background:url(./pics/ico03s.png) no-repeat center;}
.home-why-guanxiang ul li:nth-child(4):hover span {background:url(./pics/ico04s.png) no-repeat center;}
}


@media screen and (max-width:1680px) {
.home-why-guanxiang .title h2{font-size:46px;}
}

@media screen and (max-width:1550px) {
.tit-text-guanxiang h2 {font-size:76px;}

.home-why-guanxiang .title h2{font-size:44px;}

}

@media screen and (max-width:1440px) {
.tit-text-guanxiang h2 {font-size:64px;line-height:96px;}

.home-why-guanxiang .title h2{font-size:42px;}
.home-why-guanxiang .title p{font-size:16px;line-height:28px;}
.home-why-guanxiang ul li p {line-height:28px;}
}

@media screen and (max-width:1367px) {
.home-why-guanxiang .title h2{font-size:40px;}
.home-why-guanxiang .title p{line-height:26px;}
.home-why-guanxiang ul li p {line-height:26px;}
}

@media screen and (max-width:1280px) {

.tit-text-guanxiang h2 {font-size:64px;}
.home-why-guanxiang .title h2{font-size:36px;}
.home-why-guanxiang .title p{line-height:24px;}

.home-why-guanxiang ul{margin-top:15px;}
.home-why-guanxiang ul li {width:48%;padding:25px 25px 20px 25px;margin:30px 0 0;}
.home-why-guanxiang ul li span {-webkit-transform:scale(0.9);-moz-transform:scale(0.9);-ms-transform:scale(0.9);transform:scale(0.9);}
.home-why-guanxiang ul li p {line-height:24px;}

}

@media screen and (max-width:992px) {
	
.tit-text-guanxiang .container {height:38px;}
.tit-text-guanxiang h2 {font-size:44px;line-height:44px;}

.home-why-guanxiang .title h2{font-size:32px;}

.home-why-guanxiang ul li {padding:25px 20px;}
.home-why-guanxiang ul li span {transform:scale(0.8);}
.home-why-guanxiang ul li h3 {margin-top:20px;font-size:18px;}



}

@media screen and (max-width:768px) {
.tit-text-guanxiang .container {height:80px;}

.home-why-guanxiang {padding-top:30px;}
.home-why-guanxiang .title h2{font-size:30px;}
.home-why-guanxiang .title p{font-size:15px;line-height:22px;max-width:100%;}

.home-why-guanxiang ul{margin-top:10px;}
.home-why-guanxiang ul li{width:100%;margin:20px 0 0;}
.home-why-guanxiang ul li p {font-size:15px;line-height:22px;}

}

@media screen and (max-width:576px) {
.home-why-guanxiang .title h2{font-size:27px;}
}

@media screen and (max-width:480px) {
.home-why-guanxiang .title h2{font-size:24px;}
}

@media screen and (max-width:420px) {
.home-why-guanxiang .title h2{font-size:22px;}
}

